-- Noteworthy changes in version 8.2.7 (2015-04-05)
o) Fixed a potential buffer overflow with the BMASK inter-server command
o) Fixed undefined behavior in the HELP command module which could
   lead to stack corruption
o) Removed useless help files for inter-server commands


-- Noteworthy changes in version 8.2.6 (2015-03-29)
o) INFO now shows configured values of 'max_watch' and 'stats_m_oper_only'
o) WHOWAS now shows IP addresses to irc operators
o) Fixed bug that would allow remote clients to bypass the hard
   limit of max WHOWAS entries to be returned
o) Code cleanups and performance improvements


-- Noteworthy changes in version 8.2.5 (2015-02-24)
o) Fixed core on Mac OSX 10.10 and possibly some other systems when parsing
   the ircd.conf with configured pseudo {} blocks


-- Noteworthy changes in version 8.2.4 (2015-02-17)
o) Added SVSTAG command which services may use to add tags to users which can
   be seen in /whois
o) Added oper::whois configuration option which allows to override the default
   RPL_WHOISOPERATOR numeric string shown in /whois.
o) IRC operators may now use +O on a channel even if they are only a half-op
o) Fixed bug where TOPIC messages were not n!u@h prefixed in case of TBURST
   issued by services clients


-- Noteworthy changes in version 8.2.3 (2015-02-11)
########################################################################
o) IMPORTANT: the following ircd.conf configuration directives have been renamed:

   max_clients -> default_max_clients
   join_flood_count -> default_join_flood_count
   join_flood_time -> default_join_flood_time
########################################################################
o) Fixed bug where "/rehash" would always reset the "MAX", "JFLOODTIME", and
   "JFLOODCOUNT" values that have been changed from within IRC via the "/set"
   command
o) Added channel mode +C which prevents users from sending CTCPs to a channel
o) Fixes to the NOTICE/PRIVMSG anti-flood logic
o) Allow to disable the NOTICE/PRIVMSG anti-flood mechanism by setting the
   general::default_floodcount configuration option to 0
o) Updated some help files
o) Minor code cleanups and improvements
o) Operators may now see certificate fingerprints, user modes and hidden
   channels via WHOIS as well. This used to be admin only.


-- Noteworthy changes in version 8.2.2 (2015-01-20)
o) Added support for the "extended-join" client capability
o) Channel half-ops can now use INVITE as well
o) Fixed broken 'make install -jX'
o) m_opme.c has been added to modules/extra. Can be used on opless channels only.
o) Added 'opme' to irc-operator flags
o) Updated several help files
o) The general::hide_spoof_ips configuration option has been deprecated
o) The general::true_no_oper_flood configuration option has been deprecated.
   Operators still can have higher 'flood' limits with no_oper_flood = yes;
   hoewever, they are no longer allowed to bypass RecvQ limits.
o) Added general::stats_m_oper_only configuration option
o) Remote client connection notices (user mode +F) now do show IP addresses, too


-- Noteworthy changes in version 8.2.1 (2014-10-21)
o) Fixed bug where "/undline remote.server IP" did not work as expected
o) Servers are now allowed to add/remove K-/D-/X-lines and RESVs
o) Usermode +G now no longer allows to override +g
o) Due to potential weakness, TLS session caching and session tickets
   have been disabled
o) Minor improvements to TS6 implementation
o) WHOWAS now shows the name of the services account a user was logged in


-- Noteworthy changes in version 8.2.0 (2014-08-24)
o) Successful operator logins are now announced globally via GLOBOPS
o) Cleanups and improvements to the resolver code
o) Cleanups and improvements to the poll() I/O event notification support
o) A topic mask can now be specified within the LIST options
o) All users may now see channel modes in the /list reply
o) Fixed bug where "NOTICE +#somechan" did allow bypassing resv {} channels,
   or channels that are set +c (no control codes)
o) pseudo {} blocks also known as service aliases have been implemented.
   See doc/reference.conf for more information.
o) Removed general::services_name configuration option. This is now no longer needed.


-- Noteworthy changes in version 8.2.0rc2 (2014-08-03)
o) Improved AWAY throttling to allow for better fine-tuning. See the
   newly added 'away_count' and 'away_time' configuration directives
   in the general {} block
o) Support for the select() I/O event notification has been dropped
o) Minor code cleanups and improvements


-- Noteworthy changes in version 8.2.0rc1 (2014-07-20)
o) Miscellaneous code cleanups and stabilization fixes
o) ./configure now requires OpenSSL 0.9.8o or above in order
   to enable TLS/SSL support


-- Noteworthy changes in version 8.2.0beta4 (2014-07-06)
o) Channel halfops are now an integral part of ircd-hybrid
   and can't be disabled anymore
o) Many code cleanups and improvements
o) Added flood control for the INVITE command. See channel {} block in reference.conf
o) Changed flood control logic for the KNOCK command. See channel {} block in reference.conf
o) INVITE without any parameters now shows a list of channels a client is invited to
o) The OPERWALL command has been removed. Use GLOBOPS instead
o) Added 'max_channels' to class {} blocks
o) Added 'throttle_count' configuration option to the general {} block
o) Added 'ssl_message_digest_algorithm' configuration option to serverinfo {} block.
   See doc/reference.conf for more information.
o) Added support for Elliptic Curve Diffie-Hellman (ECDH). Also an elliptic curve can be
   specified via the serverinfo::ssl_dh_elliptic_curve configuration option.
o) Removed 'ssl_server_method' and 'ssl_client_method' configuration options.
   ircd now only allows TLSv1, TLSv1.1 and TLSv1.2 protocols depending
   on the OpenSSL version. SSLv3 is no longer supported.


-- Noteworthy changes in version 8.2.0beta3 (2014-05-26)
o) Code cleanups/performance improvements


-- Noteworthy changes in version 8.2.0beta2 (2014-05-15)
########################################################################
o) IMPORTANT: renamed general::warn_no_nline configuration directive to
   general::warn_no_connect_block
########################################################################
o) Fixed bug with WHOIS not showing a list of channel names as expected
o) Added usermode +q which hides idle and signon time in WHOIS
o) Added usermode +p which hides channel list in WHOIS


-- Noteworthy changes in version 8.2.0beta1 (2014-04-29)
o) TS6 is now mandatory. ircd is no longer backwards compatible with TS5
   and below.
o) SVSJOIN and SVSPART commands have been added
o) Major code cleanups and refactoring. Improved overall performance
o) INFO now also reports MPATH (path to main motd (Message of the Day) file)
   and SPATH (Path to server executable)
o) Updated several help files


-- Noteworthy changes in version 8.1.20 (2014-07-20)
o) Fixed XLINE not working as expected
o) Fixed build with LibreSSL which hasn't compression support
o) Miscellaneous stabilization and cosmetical fixes
o) EGD support has been dropped


-- Noteworthy changes in version 8.1.19 (2014-07-05)
o) Fixed EOB logic for remote servers
o) Fixed bug where opers that have the +g/+G/+R umodes set won't receive server
   notices for remote CONNECT/KLINE/DLINE/XLINE/RESV attempts
o) Sending messages to user@server to local targets is now no longer possible,
   as this was an easy way to bypass +R/+G/+g user modes.
o) Fixed splicode logic so SPLITNUM now works as expected
o) Fixed UNDLINE not to require the IP address to be prepended with *@


-- Noteworthy changes in version 8.1.18 (2014-06-09)
o) Fixed CAP issue for certain clients
o) Fixed bug where "STATS p" would show an invalid amount of irc-operators
   in case there are any +H opers
o) irc-operators may now no longer set a channel +O if they are only halfops (%)
o) Channel halfops (%) may now no longer (de)halfop other channel members
o) Channel halfops (%) may now no longer KICK other channel halfops
o) Fixed compile warnings; code cleanups
o) Fixed bug where the configuration parser wouldn't truncate the network name
   if general::network_name contains spaces


-- Noteworthy changes in version 8.1.17 (2014-05-01)
o) Fixed possible WATCH core
o) Fixed bug where the configuration parser wouldn't take time units
   into consideration for the join_flood_time and throttle_time
   configuration options
o) Minor LIST optimization


-- Noteworthy changes in version 8.1.16 (2014-04-20)
o) Fixed undefined behaviour with crypt() returning NULL
   since glibc2.17 in certain cases
o) Admins may now see all channel members via "WHO #channel"
   regardless of channel mode +s
o) Fixed corrupted "STATS U" output


-- Noteworthy changes in version 8.1.15 (2014-03-29)
########################################################################
o) IMPORTANT: ircd binary is now again placed into bin/ instead of sbin/
########################################################################
o) mkpasswd in tools/ now defaults to MD5 instead of DES
o) The USERS command has been removed
o) Fixed issue with SVSNICK where clients self-collided when changing
   just the case of the nick name, i.e. somenick -> SomeNicK
o) Minor code cleanups and cosmetical fixes


-- Noteworthy changes in version 8.1.14 (2014-02-25)
o) WHOWAS now honors serverhide::disable_remote_commands
o) Improved TS6 inter-server communication
o) Minor code cleanups and speed enhancements
o) Added 'unxline' oper flag
o) Added support for "userhost-in-names" client capability
o) ircd now allows private RSA keys larger than 2048 bits
o) Fixed bug where signals stopped from working after restarting
   the ircd via SIGINT
o) Fixed bug where certain irc clients could not reconnect via TLS/SSL
o) Fixed long-standing bug where +p channels have been shown
   in the WHOIS reply


-- Noteworthy changes in version 8.1.13 (2014-01-07)
o) Fixed EOB not working for remote servers (resulted in fake direction notices)
o) Fixed remote client connection notices for servers that are
   more than one hop away
o) Fixed bug where the ircd didn't timeout SSL connections that
   haven't finished the SSL handshake
o) Fixed several bugs with server hiding
o) Updated/fixed help files
o) WHOIS no longer sends a notice to +y operators


-- Noteworthy changes in version 8.1.12 (2013-12-22)
o) RPL_WHOISMODES now uses the 379 numeric
o) Serial number is now shown on start up
o) Fixed possible channel mode desynch with services
o) Fixed TS6 support with LOCOPS
o) Minor code cleanups
o) Fixed file descriptor leak with empty help files
o) Fixed issue with WEBIRC where hostnames were not validated


-- Noteworthy changes in version 8.1.11 (2013-12-06)
o) Administrators may now see channel modes in LIST
o) Fixed compile error on BSD systems when building with kqueue()


-- Noteworthy changes in version 8.1.10 (2013-11-25)
o) Fixed bug with kqueue() where it occasionally dropped updates
o) Changed WHOIS to show certificate fingerprint to administrators only
o) The WHO reply now shows if a nickname has been registered
   with NickServ. ('r' status flag)
o) Fixed some flaws with server hiding
o) Fixed bug where "STATS P" would leak ip addresses to remotely connected
   administrators, even if serverhide::hide_server_ips was set to 'yes'
o) Added SVSKILL command


-- Noteworthy changes in version 8.1.9 (2013-11-08)
o) Added usermode +W. Users connected via a webirc gateway get this
   mode set by servers.
o) WHOIS now shows if a client is connected via a webirc gateway
o) Administrators may now see +s channels a user is in with WHOIS.
   Secret channels are prepended with a tilde in the WHOIS reply.
o) Administrators are now able to see all the user modes a user has
   set via WHOIS


-- Noteworthy changes in version 8.1.8 (2013-10-25)
o) Fixed bug that could lead to a desynchronized nick database
   throughout the entire network if using services enforced
   nick names (SVSNICK)
o) Cleaned up/modernized build system
o) Add -fstack-protector to CFLAGS if available. Basically checks for
   buffer overflows/stack-smashing attacks
o) When using anope 1.9/2.0 services, WHOIS now shows the account name
   of a registered/identified client (numeric 330)
o) Administrators can now see +s channels in the LIST reply


-- Noteworthy changes in version 8.1.7 (2013-08-18)
o) Fixed issue with channel mode +n having no functionality at all
o) Fixed SSL certificate fingerprint validation for outgoing server connects
o) Updated several documentation files


-- Noteworthy changes in version 8.1.6 (2013-08-02)
o) Fixed possible core with empty motd files


-- Noteworthy changes in version 8.1.5 (2013-07-16)
o) Fixed bug that would prevent servers from linking together
   if connect::aftype isn't set


-- Noteworthy changes in version 8.1.4 (2013-07-05)
o) Added 'xline' and 'resv' logging types. See doc/reference.conf
   for more information
o) Fixed bug where remote STATS requests were not rate limited
o) Fixed core with empty auth::spoof entries
o) Increased oper/auth/connect password length limit from 20 to 128
o) Minor fixes to nickflood control code


-- Noteworthy changes in version 8.1.3 (2013-06-23)
o) Fixed possible core on "STATS z"
o) Revised doc/reference.conf
o) Fixed broken --disable-libgeoip switch


-- Noteworthy changes in version 8.1.2 (2013-06-20)
o) Added general::cycle_on_host_change configuration option
o) Added general::stats_u_oper_only configuration option
o) Added support for SHA-256 ssl certificate fingerprint based operator {}
   and connect {} blocks.
   In conjunction with Anope 1.9/2.0 IRC-services, clients are now also able
   to automatically identify for their nick with ssl certificate
   fingerprints
o) Added operator::ssl_connection_required configuration option. See
   doc/reference.conf for more information
o) Added usermode +S (client is connected via SSL/TLS). Allows services
   to keep track of what users are connected via SSL, and allows to see
   ssl-status of remote clients in a /whois
o) Fixed a server name leak with server hiding enabled


-- Noteworthy changes in version 8.1.1 (2013-06-06)
########################################################################
o) IMPORTANT: moved disable_remote_command configuration directive from
   general {} block to serverhide {} block
########################################################################
o) Minor code cleanups/performance improvements
o) Fixed bug where opers could see LOCOPS messages even if they don't have
   the +l mode set
o) Fixed bug where non-SSL clients could join +S channels on non-SSL servers
o) Implemented motd {} configuration blocks. See doc/reference.conf for more
   information
o) "STATS T" shows configured MOTD files


-- Noteworthy changes in version 8.1.0 (2013-05-23)
o) Minor code cleanups/performance improvements


-- Noteworthy changes in version 8.1.0rc1 (2013-05-19)
o) Fixed broken spoofs


-- Noteworthy changes in version 8.1.0beta5 (2013-05-15)
o) Removed 'remote', and 'global_kill' oper flags, and added 'connect',
   'squit', and 'kill' flags for better fine-tuning instead. Whether or
   not a specific action is allowed on a remote server can be controlled
   by appending the ':remote' flag. For example: 'kill' allows only local
   clients to be killed, whereas 'kill:remote' allows to issue a KILL for
   remote clients
o) Added 'locops' and 'wallops' to irc-operator flags
o) Improve/cleanup HELP system


-- Noteworthy changes in version 8.1.0beta4 (2013-05-09)
o) Implemented channel mode +M. Clients that haven't identified their
   name with NickServ may not speak in a channel that has this mode set
o) Fixed weird idletimes shown in /trace
o) Added 'nononreg' (+R) to general::oper_umodes
o) Added user mode +F (can see remote client connect/exit notices)


-- Noteworthy changes in version 8.1.0beta3 (2013-05-05)
o) PCRE support has been dropped
o) "STATS o" now shows how many times an operator {} block has been used.
   Similar to STATS x|q"
o) Implemented channel mode +c. Known from other ircds, this mode basically
   prevents users from sending messages including control codes to a channel
   that has this mode set
o) Fixed bug where bans were not checked against non-channel members when
   sending messages to a channel
o) Removed channel::quiet_on_ban configuration option. This feature is
   now enabled by default


-- Noteworthy changes in version 8.1.0beta2 (2013-04-28)
o) Fixed broken compile with libGeoIP disabled
o) Code cleanups; working towards stabilization and improved performance
o) Removed operflag 'nick_changes'. Operators can now set +n at will
o) Fixed shared {} blocks not working as expected
o) Fixed spoofs not working as expected


-- Noteworthy changes in version 8.1.0beta1 (2013-04-25)
########################################################################
o) IMPORTANT: name/channel entries can't be stacked any longer within a
   single resv {} block. Each entry now requires its own resv {} block.
   Read doc/reference.conf for more details
#######################################################################
o) Added resv::exempt configuration option. Exempt can be either a
   ISO 3166 alpha-2 two letter country code, or a nick!user@host mask.
   CIDR is supported
o) Removed channel::restrict_channels configuration option
o) Preliminary libGeoIP support. Currently only used for exempt entries
   in resv {} blocks
o) Improved WEBIRC authentication; added 'webirc' to auth::flags.
   A "webirc." spoof is now no longer required
o) Implemented new memory pool allocator which basically is based upon Tor's
   mempool allocator for Tor cells
o) Major code cleanups
o) Implemented new binary database storage for X-, D-, K-, G-Lines and RESVs.
   Temporary bans are now stored as well and will persist after a reboot
o) Channel based resv {} blocks may now contain wildcards
o) NICK/JOIN now shows the actual reason of reserved nick-/channelnames
o) contrib/ and its content has been enirely removed from the tree
o) Added serverhide::hide_services configuration option
o) Added 'nononreg' (+R) to oper::umodes and general::oper_only_modes
o) Added support for "away-notify" client capability


-- Noteworthy changes in version 8.0.9 (2013-05-16)
o) Fixed bug where ircd would sometimes drop a services link because
   of a missing argument to the SVSMODE command
o) Fixed weird idletimes shown in /trace


-- Noteworthy changes in version 8.0.8 (2013-04-28)
o) "STATS s" now shows configured services {} blocks as well
o) Fixed compile warnings, minor code cleanups and optimizations
o) Increased nickname history length to 32768
o) Unidentified/unregistered nicks may not speak in +R channels


-- Noteworthy changes in version 8.0.7 (2013-04-12)
o) Services may now set a channel topic without joining the channel first
o) Fixed bug where WHOIS would send empty sockhost information on TS5 servers
o) Remote server connection and split notices now go to new usermode +e.
   These previously used usermode +x.
o) Services may now change the host of a specific user
   via "SVSMODE <timestamp> <target> +x <hostname>"


-- Noteworthy changes in version 8.0.6 (2013-01-28)
o) Fix bug where idle time sometimes is 0 even if the client didn't
   send any private message
o) Fixed possible core in try_parse_v4_netmask()


-- Noteworthy changes in version 8.0.5 (2013-01-24)
########################################################################
o) IMPORTANT: nick and topic lengths are now configurable via ircd.conf.
   A max_nick_length, as well as a max_topic_length configuration option
   can now be found in the serverinfo {} block
########################################################################
o) Fixed build on GNU/Hurd
o) Fixed log files not getting reopened after /rehash
o) Improved logging of configuration file issues
o) ircd.pid has been accidentally saved in /var instead of /var/run
o) Linux RT signal support for notification of socket events has been dropped
o) Fixed "STATS Y|y" sometimes sending weird sendq/recvq values
o) INFO now also shows configured values of 'disable_fake_channels',
   and 'stats_e_disabled'
o) m_webirc.c is now officially supported, and has been moved from contrib/
   to modules/
o) /whois, /stats p, and /trace may now show fake idle times depending on
   how the new class::min_idle and class::max_idle configuration directives
   have been configured. This feature basically works in the same
   way as it does in csircd
o) The configuration parser now does support 'year' and 'month' units


-- Noteworthy changes in version 8.0.4 (2013-01-02)
o) Fixed possible core on USERHOST/ISON with optimization enabled
o) Fixed bug where 'can_flood' sometimes didn't work as expected


-- Noteworthy changes in version 8.0.3 (2012-12-24)
o) Fixed core on UNDLINE
o) XLINE/KLINE/RESV/DLINE/SQUIT and KILL now have the same default reason
   if a reason hasn't been specified


-- Noteworthy changes in version 8.0.2 (2012-12-20)
o) Minor updates to the build system
o) Fixed broken --enable-assert configure switch
o) Fixed bug where timed events stopped from working if the system's
   clock is running backwards
o) STATS q|Q now shows how many times a resv {} block has been matched
o) Fixed contributed WEBIRC module
o) IRC operators may now again see server generated nick rejection notices


-- Noteworthy changes in version 8.0.1 (2012-11-04)
o) Fixed broken CIDR support for CHALLENGE based irc operator logins
o) Fixed class limits not properly applying to operator {} blocks
o) Fixed possible TBURST desynchronization with services
o) Fixed TBURST from leaking the server name if it's a hidden server


-- Noteworthy changes in version 8.0.0 (2012-10-18)
o) Fixed an off-by-one with spoofs. Spoofs are now also checked for
   invalid characters
o) Removed general::use_whois_actually configuration directive. This is
   now enabled by default
o) Minor SQUIT handling fixes
o) Fixed bancache not being updated on CHGHOST/CHGIDENT


-- Noteworthy changes in version 8.0.0rc1 (2012-09-28)
o) Removed general::client_flood configuration option and added the
   new 'recvq' configuration directive to class {} blocks.
   The max size of a receive queue can be seen in "STATS Y"
   for each class
o) Allow the '[' and ']' characters in server description


-- Noteworthy changes in version 8.0.0beta3 (2012-08-24)
o) Fixed wrong syntax in several language files
o) Removed &localchannels
o) PRIVMSG to opers@some.server is no longer supported
o) Fixed bug that could lead to topic desynchronization
o) Removed serverhide::disable_hidden configuration option
o) Dropped ircd-hybrid-6 GLINE compatibility mode
o) Removed use_invex, use_except and use_knock configuration options.
   These features are now enabled by default


-- Noteworthy changes in version 8.0.0beta2 (2012-07-21)
o) channel::disable_fake_channels now also disables ascii 29 (mIRC italic)
   when set to yes
o) Added channel::max_chans_per_oper configuration directive. The old way
   was to let operators join three times the amount of max_chans_per_user
o) Replaced MODLOAD, MODUNLOAD, MODRELOAD, MODLIST and MODRESTART commands
   with the new MODULE command which can be fed with the LOAD, UNLOAD, RELOAD
   and LIST parameters.
   MODRESTART has been entirely removed. Use "MODULE RELOAD *" to reload
   all modules
o) Added back server notice when a client tries to obtain a reserved nick name
o) Removed OMOTD module
o) Added 'set' to operator privilege flags. Gives access to the "SET" command
o) Improved TS6 support
o) Channel keys/passwords are now case sensitive


-- Noteworthy changes in version 8.0.0beta1 (2012-05-28)
o) Implemented full services support, including but not limited to the
   following changes:
   - Added SVSNICK, and SVSMODE command handlers
   - Added service stamps to NICK/UID messages
   - Added SVS to server capabilities (CAPAB). SVS capable servers can
     deal with extended NICK/UID messages that contain service IDs/stamps.
   - Changed rejected client notices to go to new usermode +j.  These
     previously used usermode +r.
   - Added usermode +r (registered nick) and channelmode +r (registered channel)
   - Added usermode +R (only registered clients may send a private message)
   - Added channelmode +R (only registered clients may join that channel)
   - Various services shortcuts have been added (/NS, /CS, /NICKSERV, /CHANSERV, etc.)
   - Added services {} block to ircd.conf
   - Added services_name directive to general {} block
   - Added GLOBOPS mainly for services compatibility, but can be used by operators, too
o) Removed RKLINE and RXLINE commands. Regular expression based bans should
   only be added via ircd.conf
o) Added 'globops', 'restart', 'dline', 'undline' and 'module' operator
   privilege flags. Read doc/reference.conf for further explanation of what
   these flags control
o) Removed Idle-time klines
o) Cleaned up modules API. Old modules won't work anymore
o) Removed general::burst_away configuration directive. AWAY bursts are now
   controlled via connect::flags explicitly
o) Introduced new logging subsystem including log rotation based on
   file sizes. Log timestamp format is ISO8601 now
o) Added support for remote D-lines
o) Added usermode +H which is basically a replacement for the hidden_admin and
   hidden_oper operator flags. With usermode +H, irc operator status can now
   be hidden even on remote servers
o) Added CIDR support for operator {} blocks
o) Removed the servlink program. ircd-hybrid can now make use of
   SSL/TLS for inter-server communication.
   NOTE: compressed server links are of course still available, but a SSL/TLS
   connection is required, as compression is now handled via OpenSSL
o) Removed 'ssl_server_protocol' configuration directive and
   added 'ssl_client_method' and 'ssl_server_method' instead.
   Both of these options can now be changed at runtime
o) Oper login IDs are no longer limited to NICKLEN*2
o) Removed channel::burst_topicwho configuration option. Topicsetters are
   now sent by default
o) "STATS Y|y" now reports CIDR limits as well
o) Added m_webirc.c to contrib/
o) Overall code cleanup and speed improvements

--------------------------------------------------------------------------------

BUG REPORTS: If you run this code and encounter problems, you must report
 the bug by EMAIL to bugs@ircd-hybrid.org
 Please include a gdb backtrace and a copy of your config.h and
 ircd.conf with any report (with passwords and other sensitive
 information masked).

DISCUSSION: There is a mailing list for discussion of hybrid issues,
 including betas. To subscribe, use this link:
    https://lists.ircd-hybrid.org/mailman/listinfo/hybrid
 This is the proper place to discuss new features, bugs, etc.

Questions/comments directed to bugs@ircd-hybrid.org

Other files recommended for reading: README, INSTALL

--------------------------------------------------------------------------------
$Id: NEWS 5781 2015-04-05 11:21:54Z michael $
